Subject: [Unbearable] question about draft-mandyam-tokbin-attest-01

From: Benjamin Kaduk <[email-masked]>
Date: Tue, 28 Mar 2017 21:52:09 -0500

I only quickly looked at this document before the meeting, but had a
question about this line in the introduction that "this is useful
for prevention of man-in-the-middle attacks on TLS sessions";
(modern) TLS is supposed to prevent man in the middle attacks all on
its own, so I don't understand what this is attempting to say.

-Ben